## linux-signed-aws 4.15.0-1158.171

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (4.15.0-1158.171) bionic; urgency=medium

  * Master version: 4.15.0-1158.171

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 21 Jun 2023 16:35:47 -0500

linux-generate-aws (4.15.0-1157.170) bionic; urgency=medium

  * Master version: 4.15.0-1157.170

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 24 May 2023 14:21:13 -0500
