=== debian/changelog ===
linux-signed-aws (4.15.0-1158.171) bionic; urgency=medium

  * Master version: 4.15.0-1158.171

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 21 Jun 2023 16:35:47 -0500

linux-signed-aws (4.15.0-1157.170) bionic; urgency=medium

  * Master version: 4.15.0-1157.170

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 24 May 2023 14:21:13 -0500

linux-signed-aws (4.15.0-1156.169) bionic; urgency=medium

  * Master version: 4.15.0-1156.169

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 27 Apr 2023 20:12:58 -0500

linux-signed-aws (4.15.0-1155.168) bionic; urgency=medium

  * Master version: 4.15.0-1155.168

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 17:10:26 -0300

linux-signed-aws (4.15.0-1154.167) bionic; urgency=medium

  * Master version: 4.15.0-1154.167

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 30 Mar 2023 10:15:44 -0500

linux-signed-aws (4.15.0-1153.166) bionic; urgency=medium

  * Master version: 4.15.0-1153.166

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 15:15:22 +0100

linux-signed-aws (4.15.0-1152.165) bionic; urgency=medium

  * Master version: 4.15.0-1152.165

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Mar 2023 08:07:09 -0600

linux-signed-aws (4.15.0-1151.164) bionic; urgency=medium

  * Master version: 4.15.0-1151.164

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 15 Feb 2023 14:00:39 -0600

linux-signed-aws (4.15.0-1150.163) bionic; urgency=medium

  * Master version: 4.15.0-1150.163

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 10:24:26 +0100

linux-signed-aws (4.15.0-1149.162) bionic; urgency=medium

  * Master version: 4.15.0-1149.162

 -- Ian May <ian.may@canonical.com>  Wed, 18 Jan 2023 12:01:58 -0600

linux-signed-aws (4.15.0-1149.161) bionic; urgency=medium

  * Master version: 4.15.0-1149.161

 -- Ian May <ian.may@canonical.com>  Tue, 17 Jan 2023 11:00:16 -0600

linux-signed-aws (4.15.0-1148.160) bionic; urgency=medium

  * Master version: 4.15.0-1148.160

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 23:16:42 -0300

linux-signed-aws (4.15.0-1147.159) bionic; urgency=medium

  * Master version: 4.15.0-1147.159

 -- Ian May <ian.may@canonical.com>  Mon, 12 Dec 2022 10:56:14 -0600

linux-signed-aws (4.15.0-1144.156) bionic; urgency=medium

  * Master version: 4.15.0-1144.156

 -- Ian May <ian.may@canonical.com>  Thu, 17 Nov 2022 11:35:45 -0600

linux-signed-aws (4.15.0-1143.155) bionic; urgency=medium

  * Master version: 4.15.0-1143.155

 -- Ian May <ian.may@canonical.com>  Sat, 29 Oct 2022 09:00:18 -0500

linux-signed-aws (4.15.0-1142.154) bionic; urgency=medium

  * Master version: 4.15.0-1142.154

 -- Ian May <ian.may@canonical.com>  Mon, 03 Oct 2022 15:10:46 -0500

linux-signed-aws (4.15.0-1142.153) bionic; urgency=medium

  * Master version: 4.15.0-1142.153

 -- Ian May <ian.may@canonical.com>  Thu, 29 Sep 2022 13:33:02 -0500

linux-signed-aws (4.15.0-1141.152) bionic; urgency=medium

  * Master version: 4.15.0-1141.152

 -- Ian May <ian.may@canonical.com>  Fri, 02 Sep 2022 11:09:37 -0500

linux-signed-aws (4.15.0-1140.151) bionic; urgency=medium

  * Master version: 4.15.0-1140.151

 -- Ian May <ian.may@canonical.com>  Thu, 11 Aug 2022 14:58:55 -0500

linux-signed-aws (4.15.0-1139.150) bionic; urgency=medium

  * Master version: 4.15.0-1139.150

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Aug 2022 20:51:47 -0300

linux-signed-aws (4.15.0-1138.149) bionic; urgency=medium

  * Master version: 4.15.0-1138.149

 -- Ian May <ian.may@canonical.com>  Fri, 15 Jul 2022 13:25:20 -0500

linux-signed-aws (4.15.0-1137.148) bionic; urgency=medium

  * Master version: 4.15.0-1137.148

 -- Ian May <ian.may@canonical.com>  Fri, 01 Jul 2022 10:31:54 -0500

linux-signed-aws (4.15.0-1136.147) bionic; urgency=medium

  * Master version: 4.15.0-1136.147

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 16:53:00 -0300

linux-signed-aws (4.15.0-1133.143) bionic; urgency=medium

  * Master version: 4.15.0-1133.143

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 06:39:23 -0300

linux-signed-aws (4.15.0-1131.140) bionic; urgency=medium

  * Master version: 4.15.0-1131.140

 -- Ian May <ian.may@canonical.com>  Fri, 27 May 2022 08:51:22 -0500

linux-signed-aws (4.15.0-1130.139) bionic; urgency=medium

  * Master version: 4.15.0-1130.139

 -- Ian May <ian.may@canonical.com>  Wed, 18 May 2022 15:43:38 -0500

linux-signed-aws (4.15.0-1129.138) bionic; urgency=medium

  * Master version: 4.15.0-1129.138

 -- Ian May <ian.may@canonical.com>  Thu, 12 May 2022 14:26:09 -0500

linux-signed-aws (4.15.0-1128.137) bionic; urgency=medium

  * Master version: 4.15.0-1128.137

 -- Ian May <ian.may@canonical.com>  Fri, 22 Apr 2022 12:34:02 -0500

linux-signed-aws (4.15.0-1127.136) bionic; urgency=medium

  * Master version: 4.15.0-1127.136


