## linux-signed-aws 4.15.0-1173.186

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (4.15.0-1173.186) bionic; urgency=medium

  * Main version: 4.15.0-1173.186

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:31:07 +0200

linux-generate-aws (4.15.0-1172.185) bionic; urgency=medium

  * Main version: 4.15.0-1172.185

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 15 Aug 2024 11:27:03 +0200
