=== debian/changelog ===
linux-signed-aws (4.15.0-1173.186) bionic; urgency=medium

  * Main version: 4.15.0-1173.186

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:31:07 +0200

linux-signed-aws (4.15.0-1172.185) bionic; urgency=medium

  * Main version: 4.15.0-1172.185

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 15 Aug 2024 11:27:03 +0200

linux-signed-aws (4.15.0-1171.184) bionic; urgency=medium

  * Main version: 4.15.0-1171.184

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 12 Aug 2024 12:09:09 -0300

linux-signed-aws (4.15.0-1170.183) bionic; urgency=medium

  * Main version: 4.15.0-1170.183

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 10 Jul 2024 13:39:18 +0200

linux-signed-aws (4.15.0-1169.182) bionic; urgency=medium

  * Main version: 4.15.0-1169.182

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 12 Jun 2024 16:04:08 -0400

linux-signed-aws (4.15.0-1168.181) bionic; urgency=medium

  * Main version: 4.15.0-1168.181

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 03 May 2024 15:09:22 -0400

linux-signed-aws (4.15.0-1167.180) bionic; urgency=medium

  * Main version: 4.15.0-1167.180

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 04 Apr 2024 16:38:13 +0200

linux-signed-aws (4.15.0-1166.179) bionic; urgency=medium

  * Master version: 4.15.0-1166.179

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 11 Mar 2024 11:29:13 +0100

linux-signed-aws (4.15.0-1165.178) bionic; urgency=medium

  * Master version: 4.15.0-1165.178

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Feb 2024 21:43:14 +0100

linux-signed-aws (4.15.0-1164.177) bionic; urgency=medium

  * Master version: 4.15.0-1164.177

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 Jan 2024 10:23:44 -0300

linux-signed-aws (4.15.0-1163.176) bionic; urgency=medium

  * Master version: 4.15.0-1163.176

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Nov 2023 23:09:00 -0300

linux-signed-aws (4.15.0-1162.175) bionic; urgency=medium

  * Master version: 4.15.0-1162.175

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2023 08:14:35 -0300

linux-signed-aws (4.15.0-1161.174) bionic; urgency=medium

  * Master version: 4.15.0-1161.174

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 11:15:36 -0300

linux-signed-aws (4.15.0-1160.173) bionic; urgency=medium

  * Master version: 4.15.0-1160.173

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 21 Aug 2023 12:14:16 -0500

linux-signed-aws (4.15.0-1159.172) bionic; urgency=medium

  * Master version: 4.15.0-1159.172

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 17 Jul 2023 10:07:42 -0500
