=== debian/changelog ===
linux-signed-aws (4.15.0-1175.188) bionic; urgency=medium

  * Main version: 4.15.0-1175.188

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 11 Nov 2024 11:59:26 +0100
