## linux-signed-aws 4.15.0-1176.189

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (4.15.0-1176.189) bionic; urgency=medium

  * Main version: 4.15.0-1176.189

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 06 Dec 2024 00:15:42 +0100
