=== debian/changelog ===
linux-signed-aws (4.15.0-1177.190) bionic; urgency=medium

  * Main version: 4.15.0-1177.190

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 17 Jan 2025 14:33:06 +0100
