## linux-signed-aws 4.15.0-1178.191

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (4.15.0-1178.191) bionic; urgency=medium

  * Main version: 4.15.0-1178.191

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 17 Feb 2025 19:24:01 +0100
