=== debian/changelog ===
linux-signed-aws (4.15.0-1179.192) bionic; urgency=medium

  * Main version: 4.15.0-1179.192

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 19 Mar 2025 18:15:02 +0100
