=== debian/changelog ===
linux-signed-aws (4.15.0-1180.193) bionic; urgency=medium

  * Main version: 4.15.0-1180.193

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 18 Apr 2025 11:52:45 +0200
