=== debian/changelog ===
linux-signed-aws (4.15.0-1181.194) bionic; urgency=medium

  * Main version: 4.15.0-1181.194

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 21 May 2025 16:57:18 +0200
