## linux-signed-aws 4.15.0-1183.196

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (4.15.0-1183.196) bionic; urgency=medium

  * Main version: 4.15.0-1183.196

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 15 Jul 2025 18:50:18 +0200
