## linux-signed-aws 4.15.0-1184.197

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (4.15.0-1184.197) bionic; urgency=medium

  * Main version: 4.15.0-1184.197

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 19 Aug 2025 13:08:07 +0200
