=== debian/changelog ===
linux-signed-aws (4.15.0-1185.198) bionic; urgency=medium

  * Main version: 4.15.0-1185.198

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 19 Sep 2025 16:35:50 +0200
