## linux-signed-aws 4.15.0-1186.199

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (4.15.0-1186.199) bionic; urgency=medium

  * Main version: 4.15.0-1186.199

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 14 Oct 2025 21:56:32 +0200
