## linux-signed-aws 4.15.0-1187.200

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (4.15.0-1187.200) bionic; urgency=medium

  * Main version: 4.15.0-1187.200

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 25 Nov 2025 13:52:08 +0100
