## linux-signed-aws 4.15.0-1188.201

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (4.15.0-1188.201) bionic; urgency=medium

  * Main version: 4.15.0-1188.201

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 16 Jan 2026 17:54:51 +0100
