## linux-signed-aws 5.4.0-1108.116

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (5.4.0-1108.116) focal; urgency=medium

  * Master version: 5.4.0-1108.116

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 09:11:13 -0600

linux-generate-aws (5.4.0-1107.115) focal; urgency=medium

  * Master version: 5.4.0-1107.115

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:31:59 -0600
