=== debian/changelog ===
linux-signed-aws (5.4.0-1108.116) focal; urgency=medium

  * Master version: 5.4.0-1108.116

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 09:11:13 -0600

linux-signed-aws (5.4.0-1107.115) focal; urgency=medium

  * Master version: 5.4.0-1107.115

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:31:59 -0600

linux-signed-aws (5.4.0-1106.114) focal; urgency=medium

  * Master version: 5.4.0-1106.114

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 11:42:19 -0600

linux-signed-aws (5.4.0-1105.113) focal; urgency=medium

  * Master version: 5.4.0-1105.113

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 06:41:17 -0600

linux-signed-aws (5.4.0-1104.112) focal; urgency=medium

  * Master version: 5.4.0-1104.112

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 07:32:40 -0600

linux-signed-aws (5.4.0-1103.111) focal; urgency=medium

  * Master version: 5.4.0-1103.111

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 10:52:21 -0600

linux-signed-aws (5.4.0-1102.110) focal; urgency=medium

  * Master version: 5.4.0-1102.110

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 23 Apr 2023 17:29:57 -0600

linux-signed-aws (5.4.0-1101.109) focal; urgency=medium

  * Master version: 5.4.0-1101.109

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 11:08:18 -0300

linux-signed-aws (5.4.0-1100.108) focal; urgency=medium

  * Master version: 5.4.0-1100.108

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 12:23:09 -0600

linux-signed-aws (5.4.0-1099.107) focal; urgency=medium

  * Master version: 5.4.0-1099.107

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 11:55:57 +0100

linux-signed-aws (5.4.0-1098.106) focal; urgency=medium

  * Master version: 5.4.0-1098.106

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 12:51:43 -0700

linux-signed-aws (5.4.0-1097.105) focal; urgency=medium

  * Master version: 5.4.0-1097.105

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 07:28:38 -0700

linux-signed-aws (5.4.0-1096.104) focal; urgency=medium

  * Master version: 5.4.0-1096.104

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 24 Jan 2023 10:54:31 -0800

linux-signed-aws (5.4.0-1095.103) focal; urgency=medium

  * Master version: 5.4.0-1095.103

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 10:45:04 -0700

linux-signed-aws (5.4.0-1094.102) focal; urgency=medium

  * Master version: 5.4.0-1094.102

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 10:57:28 -0300

linux-signed-aws (5.4.0-1093.101) focal; urgency=medium

  * Master version: 5.4.0-1093.101

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2022 11:47:25 -0700

linux-signed-aws (5.4.0-1090.98) focal; urgency=medium

  * Master version: 5.4.0-1090.98

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 12:47:42 -0700

linux-signed-aws (5.4.0-1089.97) focal; urgency=medium

  * Master version: 5.4.0-1089.97

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 11:09:58 -0600

linux-signed-aws (5.4.0-1088.96) focal; urgency=medium

  * Master version: 5.4.0-1088.96

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 00:26:34 -0300

linux-signed-aws (5.4.0-1086.93) focal; urgency=medium

  * Master version: 5.4.0-1086.93

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Sep 2022 13:41:00 -0600

linux-signed-aws (5.4.0-1085.92) focal; urgency=medium

  * Master version: 5.4.0-1085.92

 -- Cory Todd <cory.todd@canonical.com>  Tue, 30 Aug 2022 12:36:11 -0700

linux-signed-aws (5.4.0-1084.91) focal; urgency=medium

  * Master version: 5.4.0-1084.91

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Aug 2022 09:04:44 -0600

linux-signed-aws (5.4.0-1083.90) focal; urgency=medium

  * Master version: 5.4.0-1083.90

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Aug 2022 20:44:48 -0300

linux-signed-aws (5.4.0-1082.89) focal; urgency=medium

  * Master version: 5.4.0-1082.89

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Jul 2022 12:09:45 -0600

linux-signed-aws (5.4.0-1081.88) focal; urgency=medium

  * Master version: 5.4.0-1081.88

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Jun 2022 12:21:30 -0600

linux-signed-aws (5.4.0-1080.87) focal; urgency=medium

  * Master version: 5.4.0-1080.87

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 10:44:07 -0300

linux-signed-aws (5.4.0-1078.84) focal; urgency=medium


